package com.chenyang.nse.bussiness.entity.orm.table.core.dataproject;

import com.chenyang.nse.bussiness.entity.orm.table.TProEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "t_core_discovery_sysdata"
)
public class TCoreDiscoverySysdata extends TProEntity {
   private String tdatasystem_id;
   private String tschemas;
   private String ttables;
   private String createuser;
   private String createtime;

   public String getTdatasystem_id() {
      return this.tdatasystem_id;
   }

   public void setTdatasystem_id(String tdatasystem_id) {
      this.tdatasystem_id = tdatasystem_id;
   }

   public String getTschemas() {
      return this.tschemas;
   }

   public void setTschemas(String tschemas) {
      this.tschemas = tschemas;
   }

   public String getTtables() {
      return this.ttables;
   }

   public void setTtables(String ttables) {
      this.ttables = ttables;
   }

   public String getCreateuser() {
      return this.createuser;
   }

   public void setCreateuser(String createuser) {
      this.createuser = createuser;
   }
}
